require 'spec_helper'

describe 'RandTest::Numbers' do

  it "have a valid positive seed" do
    expect(RSpec.seed).to be > 0
  end

  let(:max) { 100 }

  it "get a random number between 0 and max" do
    expect(random_number(max)).to be_within(max/2).of(max/2)
  end
end
